
Backlog Parapheur - Anomalie #10427

Dans certain cas, lorsqu'on visualise un document, une erreur apparait

04/24/2019 05:38 PM - Florian AZIZIAN

Status: Clôturée Start date: 04/24/2019

Priority: 2-Sérieux Due date:  

Assignee: EDI PO   

Category:    

Target version: 21.03 (stable)   

Tags Parapheur:    

Description

page view undefined

History

#1 - 05/06/2019 04:58 PM - Emmanuel DILLARD

- Target version changed from 19.10 to MP Develop

#2 - 05/06/2019 04:58 PM - Emmanuel DILLARD

- Target version changed from MP Develop to MP 19.04

#3 - 05/16/2019 03:12 PM - Emmanuel DILLARD

- Target version changed from MP 19.04 to MP Develop

#4 - 06/05/2019 06:30 PM - Florian AZIZIAN

- Status changed from Prêt à développer (S) to Rejeté (S)

Plus d'actualité car le plugin qui posait problème a été supprimé

#5 - 07/08/2019 06:11 PM - Emmanuel DILLARD

- Project changed from Backlog Maarch Parapheur to Backlog

- Target version changed from MP Develop to Parapheur 21.03 (Stable)

#6 - 05/19/2021 10:33 AM - Emmanuel DILLARD

- Status changed from Rejeté (S) to Rejeté

#7 - 06/09/2021 10:23 AM - Emmanuel DILLARD

- Project changed from Backlog to Backlog Parapheur

- Target version changed from Parapheur 21.03 (Stable) to 21.03 (stable)

#8 - 09/13/2021 05:38 PM - Emmanuel DILLARD

- Status changed from Rejeté to Clôturée
